/*!*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[4]!./assets/plugins/submitform/submitform.scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.display-none {
  display: none;
}

.load-form {
  font-size: 12px;
}

label.error {
  color: red;
  font-size: 12px;
}

.block-form .spinner-border {
  width: 1.3rem;
  height: 1.3rem;
}
.block-form .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
.block-form .btnsubmit {
  border: 1px solid #cbcbcb;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic3VibWl0Zm9ybS5jc3MiLCJtYXBwaW5ncyI6Ijs7O0FBQUE7RUFDSTtBQ0NKOztBREVBO0VBQ0k7QUNDSjs7QURFQTtFQUNJO0VBQ0E7QUNDSjs7QURHSTtFQUNJO0VBQ0E7QUNBUjtBREdJO0VBQ0k7RUFDQTtBQ0RSO0FESUk7RUFDSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUNGUixDIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vYXNzZXRzL3BsdWdpbnMvc3VibWl0Zm9ybS9zdWJtaXRmb3JtLnNjc3MiLCJ3ZWJwYWNrOi8vLy4uL0NyZWRpdHBsYWNlJTIwLSUyMFdlYnNpdGUvYXNzZXRzL3BsdWdpbnMvc3VibWl0Zm9ybS9zdWJtaXRmb3JtLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiLmRpc3BsYXktbm9uZSB7XG4gICAgZGlzcGxheTogbm9uZTtcbn1cblxuLmxvYWQtZm9ybSB7XG4gICAgZm9udC1zaXplOiAxMnB4O1xufVxuXG5sYWJlbC5lcnJvciB7XG4gICAgY29sb3I6IHJlZDtcbiAgICBmb250LXNpemU6IDEycHg7XG59XG5cbi5ibG9jay1mb3JtIHtcbiAgICAuc3Bpbm5lci1ib3JkZXIge1xuICAgICAgICB3aWR0aDogMS4zcmVtO1xuICAgICAgICBoZWlnaHQ6IDEuM3JlbTtcbiAgICB9XG5cbiAgICAuZGVzY3JpcHRpb24ge1xuICAgICAgICBtYXJnaW4tdG9wOiAyMHB4O1xuICAgICAgICBtYXJnaW4tYm90dG9tOiAyMHB4O1xuICAgIH1cblxuICAgIC5idG5zdWJtaXQge1xuICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAjY2JjYmNiO1xuICAgICAgICBoZWlnaHQ6IGNhbGMoMS41ZW0gKyAwLjc1cmVtICsgMnB4KTtcbiAgICAgICAgcGFkZGluZzogMC4zNzVyZW0gMC43NXJlbTtcbiAgICAgICAgbWFyZ2luLWxlZnQ6IGF1dG87XG4gICAgICAgIG1hcmdpbi1yaWdodDogYXV0bztcbiAgICAgICAgZGlzcGxheTogYmxvY2s7XG4gICAgfVxufSIsIi5kaXNwbGF5LW5vbmUge1xuICBkaXNwbGF5OiBub25lO1xufVxuXG4ubG9hZC1mb3JtIHtcbiAgZm9udC1zaXplOiAxMnB4O1xufVxuXG5sYWJlbC5lcnJvciB7XG4gIGNvbG9yOiByZWQ7XG4gIGZvbnQtc2l6ZTogMTJweDtcbn1cblxuLmJsb2NrLWZvcm0gLnNwaW5uZXItYm9yZGVyIHtcbiAgd2lkdGg6IDEuM3JlbTtcbiAgaGVpZ2h0OiAxLjNyZW07XG59XG4uYmxvY2stZm9ybSAuZGVzY3JpcHRpb24ge1xuICBtYXJnaW4tdG9wOiAyMHB4O1xuICBtYXJnaW4tYm90dG9tOiAyMHB4O1xufVxuLmJsb2NrLWZvcm0gLmJ0bnN1Ym1pdCB7XG4gIGJvcmRlcjogMXB4IHNvbGlkICNjYmNiY2I7XG4gIGhlaWdodDogY2FsYygxLjVlbSArIDAuNzVyZW0gKyAycHgpO1xuICBwYWRkaW5nOiAwLjM3NXJlbSAwLjc1cmVtO1xuICBtYXJnaW4tbGVmdDogYXV0bztcbiAgbWFyZ2luLXJpZ2h0OiBhdXRvO1xuICBkaXNwbGF5OiBibG9jaztcbn0iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/